Support » Plugin: Breadcrumbs Everywhere » Problem with Multisite Settings in Breadcrumbs Everywhere 1.5

  • Resolved jaymix

    (@jaymix)


    Hi
    I have just upgraded my multisite to WordPress 3.8 and BuddyPress 1.9 and installed Breadcrumbs Everywhere 1.5.
    In the previous version I activated Breadcrumbs at the site level not network level, and all worked fine. The settings menu was under Buddypress in the admin panel.
    I have done the same for the upgrade, but when I save the settings page I get the error ‘You do not have sufficient permissions to access this page’, even though I am the site admin.
    The breadcrumb appear on the site with the new itemscope but without any separators.
    If I try to activate the plugin at the network level, I don’t get a settings menu.

    http://wordpress.org/plugins/breadcrumbs-everywhere/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Problem with Multisite Settings in Breadcrumbs Everywhere 1.5’ is closed to new replies.